@sandeep ANy update to this.

I'm using CentOS 8, and just looked and it's running phpMyAdmin v4.7.9 also.
It says their is an update to 5.0.4 available.

Thanks for all your help and articles.